Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 168838 - Publish ICEfaces plugin on 3rd-Party 6.7 UC
Publish ICEfaces plugin on 3rd-Party 6.7 UC
Status: VERIFIED FIXED
Product: updatecenters
Classification: Unclassified
Component: Third-party
6.x
PC All
: P2 (vote)
: 6.x
Assigned To: rnovak
Autoupdate Masters
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-20 20:42 UTC by Jiri Kovalsky
Modified: 2009-07-22 17:37 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments
Signed version of ICEfaces module (7.81 MB, application/octet-stream)
2009-07-21 22:00 UTC, lwu
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Kovalsky 2009-07-20 20:42:37 UTC
AUC request:
============
Module: ICEfaces 1.8.1 Integration for NetBeans 6.7
UC Type: 3rd-Party
UC Version: 6.7
Contact: Ken Fyten (kfyten)
Live date: July 27th, 2009
URL: http://www.netbeans.org/servlets/ReadMsg?list=aumasters&msgNo=6616

Roberte, can you please stage the plugin [1] on 3rd Party UC for NetBeans 6.7? Thanks!

[1] http://plugins.netbeans.org/PluginPortal/faces/PluginDetailPage.jsp?pluginid=20010
Comment 1 rnovak 2009-07-21 00:00:08 UTC
ICEfaces 1.8.1 modules are now staged on the 3rd party UC for NB 6.7
Comment 2 Jiri Kovalsky 2009-07-21 11:36:05 UTC
Yes, it's staged correctly. I approve publishing to the live server.
Comment 3 rnovak 2009-07-21 12:48:12 UTC
I pushed the module to the live UC.
Comment 4 Jiri Kovalsky 2009-07-21 13:37:03 UTC
Roberte, I have just found out that you didn't sign the plugins. Can you please fix this? Thanks!
Comment 5 rnovak 2009-07-21 13:45:51 UTC
As far as I know we don't sign 3rd party modules with NB certificate. Previous version of ICEfaces plugin was signed
with Icesoft certificate.
Comment 6 Jiri Kovalsky 2009-07-21 13:59:04 UTC
Oh, yes. I just double checked this with ICEfaces integration for NetBeans 6.5 and it was really signed.

Ken, can you please fix this? Thanks!
Comment 7 lwu 2009-07-21 22:00:42 UTC
Created attachment 85039 [details]
Signed version of ICEfaces module
Comment 8 Jiri Kovalsky 2009-07-22 09:07:23 UTC
Great, thanks for your fast response! I verified that plugins are signed correctly. Roberte, please stage them ASAP. Thanks!
Comment 9 rnovak 2009-07-22 16:18:36 UTC
Signed version of modules are now published on the 3rd party UC.
Comment 10 Jiri Kovalsky 2009-07-22 17:37:39 UTC
Great, signed plugins are live. Thank you all involved!


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo